.block5
{
     display: flex;   
}

.ref_desk
{
width: 100%;
    display: inline-flex !important;
    height: 6vw !important;
    align-items: center;
    justify-content: center;

}

.partnerzy {
    width: 62.8vw;
    margin-top: 3vw;
    margin-left: 10vw;
}

.pag_part 
{
	width: 74vw;
    margin-left: 4vw;
    margin-top: -8.4vw;
}

.footer_container {
    background-image: url(../../images/footer_bg.png);
    background-size: cover;
    height: 9.063vw;
    display: flex;
}

.nav_footer {
    width: 93.75vw;
    height: 3.438vw;
    flex-shrink: 0;
    border: 0.052vw solid #DCDCDC;
    background: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
}

.nav_footer nav ul {
    display: flex;
    gap: 9.688vw;
}

.footer 
{
	position: relative;
}

.block5 {
    display: flex;
    border-left: 1px solid #0000002e;
    border-right: 1px solid #0000002e;
    padding-bottom: 2vw;
}

.partnerzy {
    width: 64.3vw;
    margin-top: 3vw;
    margin-left: 8vw;
}

.pag_part {
    width: 73vw;
    margin-left: 3vw;
    margin-top: -8.2vw;
}


.text_lorem_h 
{
color: #EBEBEB;
font-family: Montserrat;
font-size: 0.938vw;
font-style: normal;
font-weight: 800;
line-height: 3.177vw; /* 338.889% */
letter-spacing: -0.028vw;
}

.text_lorem_l 
{
color: #D0D0D0;
font-family: Montserrat;
font-size: 0.781vw;
font-style: normal;
font-weight: 800;
line-height: normal;
}

.text_lorem_k 
{
color: #D0D0D0;
font-family: Montserrat;
font-size: 0.885vw;
font-style: normal;
font-weight: 800;
line-height: normal;
letter-spacing: -0.028vw;
}

.ikonka_f {
    color: #B2040D;
    font-size: 1.1vw;
}

.flex_container_footer
{
display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: center;
    width: 90%;
    margin: auto;	
}

.footer_right
{
	display: flex;
    flex-direction: column;
    align-content: flex-end;
    align-items: flex-end;
    gap: 0.5vw;
}

.text_lorem_h {
    color: #EBEBEB;
    font-family: Montserrat;
    font-size: 0.938vw;
    font-style: normal;
    font-weight: 800;
    line-height: 2.2;
    letter-spacing: -0.028vw;
}

.footer_center
{
margin-left: -4vw;	
}


.footer_container {
    position: relative;
}

.copy {
    color: #9C9C9C;
    text-align: center;
    font-family: Montserrat;
    font-size: 0.677vw;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    position: absolute;
    bottom: 0.4vw;
    left: 50%;
    transform: translate(-50%);
}

.copy a 
{
	color:white;
	font-weight:900;
}

.footer_center {
    margin-left: -5.5vw;
}

.imjl
{
width:13.438vw;
}